body {
	font-family: Archivo;
}
.title {
	font-family: sans-serif;
	font-size: 60px;
	position: relative;
  	left: 77px;
  	width: 300px;
  	height: 100px;
	padding-top: 50px;
	margin-bottom: 0;
}
.fis-link {
	color: white;
	text-decoration: none;
}
h1 {
	font-family: inter;
	font-weight: 600;
}
.main {
	background-image: url('/Images/blue.png');
	background-repeat: repeat-y;
  	height: 860px;
  	width: 45vw;
  	margin: 0;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.heading{
	font-size: calc(32px + 1vw);
	font-size: 45px;
}
.background-tint {
	background-color: rgba(35, 71, 201, 1.2);
	background-blend-mode: multiply;
	min-height: 100vh;
}
.secondary {
	position: absolute;
  	left: 85px;
	display: inline-block;
  	height: 120px;
}
body {
	background-color: #EDEADE;
	color: white;
	margin: 0;
}
h2 {
	font-family: sans-serif;
	width: 476px;
	text-align: left;
	font-size: 19px;
	color: rgba(255, 255, 255, 0.8);
	font-family: Lato;
	font-weight: 75;
}
.fis-info {
	font-size: calc(5.5px + 1vw);
	font-size: 20px;
}
/*
.info {
	width: 
}
	*/
.parent {
	display: flex;
}
.child-right {
	display: flex;
}
.secondary-image {
	background-repeat: no-repeat;
	margin: 0;
	height: 100vh;
  	width: 55vw;
	position: relative;
}
.button {
	display: inline-block;
	margin-top: 50px;
	background-color: #0057ff;
	border: 21px solid #0057ff;
	border-radius: 3px;
}
.button-link {
	font-family: sans-serif;
	font-weight: 700;
	word-spacing: 6px;
	letter-spacing: 1.5px;
	text-decoration: none;
	color: white;
}
.button-link:visited {
	color: white;
	text-decoration: none;
}
.button-link {
  color: white;transition: color 0.6s ease-out 100ms;
}
.button-link:hover {
  color: #aac7ff;
}
.slideshow-image {
	object-fit: cover;
}
.overlay-image {
	position: absolute;
	right: 0;
	bottom: 0;
	padding-top: 25px;
	padding-bottom: 25px;
	padding-left: 35px;
	padding-right: 35px;
	border-radius: 2px;
	background-color: rgba(11, 21, 46, 1)
}
.overlay-number {
	padding: 15px;
	font-family: Archivo;
	color: white;
	display: inline;
	font-weight: 700;
}
.two {
	color: rgb(170, 170, 170);
}
.three {
	color: rgb(170, 170, 170);
}
img {
	border-radius: 2px;
}

/* SECOND PAGE */

.second-page {
	background-color: #0E1A38;
	height: 100vh;
}
.title-row {
	width: 100%;
	height: 95px;
}
.title2 {
	font-size: 45px;
	word-spacing: 10px;
	margin-left: 100px;
	margin-top: 50px;
}
.img-main {
	display: flex;
	margin-top: 50px;
	width: 88vw;
	margin-left: auto;
	margin-right: auto;
	flex-direction: row;
	flex-wrap: wrap;
}
.img-column {
	width: 33.3%;
	position: relative;
}


.wwd-images {
	width: 100%;
	height: 100%;
	object-fit: cover;
	max-width: 455px;
	max-height: auto;
	display: flex;
	margin-left: auto;
	margin-right: auto;
	border-radius: 4px;
}
.bottom {
	padding-top: 50px;
}
.wwd-info {
	font-family: Archivo, sans-serif;
	color: white;
	margin: 12px;
	font-size: calc(6px + 1vw);
	font-weight: 550;
	display: flex;
	justify-content: center;
	text-decoration: underline #283B6D;
	text-decoration-thickness: 1.4px;
	text-underline-offset: 16px;
}


/* THIRD PAGE */

.third-page {
	background-color: #fff;
	height: 60vh;
}
.about-column {
	width: 60%;
	position: relative;
}
.about-column-2 {
	width: 40%;
	position: relative;
}
.about-heading {
	color: black;
	font-family: Archivo;
	font-size: 38px;
	letter-spacing: .035em;
	margin-top: 90px;
	margin-left: 250px;
	margin-right: 300px;
	text-align: left;
}
.about-button {
	display: inline-block;
	margin-top: 15px;
	margin-left: 250px;
	background-color: #0057ff;
	border: 21px solid #0057ff;
	border-radius: 3px;
}


/* FOURTH PAGE */

.fourth-page {
	background-color: #E7F0FF;
	height: 45vh;
}
.projects-main {
	display: flex;
	width: 100vw;
	margin-top: 0px;
	margin-bottom: 85px;
	margin-left: 10vw;
	margin-right: 10vw;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
}
.projects-title {
	width: 75%;
}
.projects-title2 {
	width: 25%;
}
.title3 {
	color: black;
	margin-top: 45px;
}
.projects-button {
	display: inline-block;
	background-color: #0057ff;
	border: 21px solid #0057ff;
	border-radius: 3px;
	margin-top: 50px
}
.projects-img {
	display: float;
	width: 30%;
	height: 40%;
	object-fit: cover;
	margin-left: 1.5px;
	margin-right: 12.5px;
}
.p-image {
	width: 100%;
	height: 100%;
	object-fit: cover;
	max-width: 300px;
	max-height: auto;
}
.project-info {
	font-family: Archivo;
	font-size: 20px;
	color: black;
	text-align: left;
	text-decoration: underline #C1CCDE;
	text-underline-offset: 14px;
	text-decoration-thickness: 1px;
	font-weight: 530;
	word-spacing: 2px;
	letter-spacing: .2;
}

/* FIFTH PAGE */

.fifth-page {
	height: 44vh;
}
.background-tint2 {
	background-color: rgba(35, 71, 201, 1.2);
	background-blend-mode: multiply;
}
.contact-main {
	background-image: url('/Images/blue.png');
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	display: flex;
	flex-direction: column;
	width: 100vw;
}
.contact-title{
	display: flex;
	width: 100vw;
	justify-content: center;
	font-family: Archivo;
	word-spacing: 6px;
}
.contact-button {
	display: flex;
	background-color: #0057ff;
	border: 21px solid #0057ff;
	border-radius: 3px;
	margin-left: auto;
	margin-right: auto;
}
.sub-title4 {
	font-size: 19px;
	color: #7796ff;
	margin-top: 100px;
	font-family: Archivo;
}


/* SIXTH PAGE */

.sixth-page {
	height: 75vh;
	background-color: #091125;
	width: 100vw;
}
.footer-main {
	display: flex;
	flex-direction: row;
}
.footer-row {
	display: flex;
	width: 25vw;
}
.footer-info {
	display: flex;
	width: 25vw;
	justify-content: center;
}
.footer-heading {
	font-family: Archivo;
	color: white;
	font-size: 16px;
	margin-bottom: 20px;
	text-align: center;
	padding-top: 140px;
}


/* MEDIA QUERIES */

/* super Small screens */

@media (min-width: 360px) {
    .fis-link {
		font-size: 40px;
	}
	.parent {
		flex-direction: column;
	}
	.background-tint {
		width: 100%;
		height: 100vh;
	}
	.child-right .secondary-image {
		width: 100%;
	}
	.child {
		left: 30px;
	}
	.heading {
		font-size: 30px;
		margin: 0 auto;
	}
	.title {
		margin-top: 0px;
		padding-top: 10px;
		left: 30px;
	}
	.fis-info {
		font-size: 18px;
		width: 90%;
		margin-top: 20px;
	}
	.button {
		margin-top: 10px;
	}

	.parent.second-page {
		height: 250vh;
	}
	.title2 {
		font-size: 30px;
		padding-top: 30px;
		margin: 0;
		text-align: center;
	}
	.img-main {
		margin-top: 20px;
		flex-direction: column;
	}
	.img-main img {
		margin: 0 auto;
	}
	.img-column {
		width: 100%;
	}


	.parent.third-page {
		flex-direction: column;
		height: 100%;
	}
	.about-column {
		width: 100%;
		margin: 0 auto;
		align-content: center;
	}
	.about-column-2 {
		width: 100%;
		margin-bottom: 20px;
	}
	.about-img {
		width: 100%;
		height: auto;
	}
	.about-heading {
		font-size: 20px;
		margin: 0;
		text-align: center;
	}
	.about-button {
		margin: 0 auto;
		display: flex;
		margin-top: 30px;
		margin-bottom: 30px;
	}
	.about-button a {
		margin: 0 auto;
	}


	.parent.fourth-page {
		flex-direction: column;
		height: 100%;
	}
	.projects-main {
		margin: 0;
		flex-direction: column;
		height: 100%;
	}
	.projects-title {
		width: 100%;
		text-align: center;
	}
	.title3 {
		text-align: center;
	}
	.projects-title2 {
		width: 100%;
		font-size: 20px;
		margin: 0;
		text-align: center;
	}
	.projects-img {
		width: 90%;
		margin: 0 auto;
		margin-top: 20px;
		margin-bottom: 25px;
	}
	.projects-button {
		margin-top: 10px;
	}
	.p-image {
		margin: 0 auto;
		width: 100%;
		max-width: 100%;
	}
	.project-info {
		text-align: center;
		font-size: 18px;
		margin-bottom: 20px;
	}


	.parent.fifth-page {
		height: 100%;
	}
	.sub-title4 {
		margin-top: 20px;
		font-size: 20px;
	}
	.title4 {
		font-size: 18px;
		margin-top: 20px;
	}
	.contact-button {
		margin-bottom: 20px;
		margin-top: 25px;
	}

	.parent.sixth-page * {
    	display: none;
	}
	.sixth-page {
		height: 0;
	}
}
/* small screens */
@media (min-width: 576px) {
    
	.parent.second-page {
		height: 320vh;
	}
	
}
 
/* medium screens */
@media (min-width: 768px) {
    
}
 
/* large screens */
@media (min-width: 992px) {
	.parent {
		flex-direction: row;
	}
	.background-tint {
		width: 50%;
		height: 100vh;
	}
	.child-right .secondary-image {
		width: 100%;
	}
	.child {
		left: 50px;
	}
	.heading {
		font-size: 50px;
		margin: 0 auto;
	}
	.title {
		margin-top: 0px;
		padding-top: 10px;
		left: 50px;
	}
	.fis-info {
		font-size: 18px;
		width: 40%;
		margin-top: 20px;
	}


	.parent.second-page {
		height: 100vh;
	}
	.img-main {
		margin-top: 20px;
		flex-direction: row;
	}
	.img-column {
		width: 33.3%;
	}
	

	.parent.fourth-page {
		flex-direction: row;
		height: 100%;
	}
	.projects-main {
		margin: 0;
		flex-direction: row;
		height: 100%;
	}
	.projects-img {
		width: 27.5%;
		margin: 0 auto;
		margin-top: 20px;
		margin-bottom: 25px;
	}
}
 
/* extra large screens */
@media (min-width: 1200px) {
	.parent {
		flex-direction: row;
	}
	.background-tint {
		width: 70%;
		height: 100vh;
	}
	.child-right .secondary-image {
		width: 100%;
	}
	.child {
		left: 50px;
	}
	.heading {
		font-size: 50px;
		margin: 0 auto;
	}
	.title {
		margin-top: 0px;
		padding-top: 10px;
		left: 50px;
	}
	.fis-info {
		font-size: 18px;
		width: 40%;
		margin-top: 20px;
	}


	.parent.second-page {
		height: 120vh;
	}
	.img-main {
		margin-top: 20px;
		flex-direction: row;
	}
	.img-column {
		width: 33.3%;
	}
	

	.parent.fourth-page {
		flex-direction: row;
		height: 100%;
	}
	.projects-main {
		margin: 0;
		flex-direction: row;
		height: 100%;
	}
	.projects-img {
		width: 27.5%;
		margin: 0 auto;
		margin-top: 20px;
		margin-bottom: 25px;
	}
}
 
/* Extra extra large screens (≥1400px) */
@media (min-width: 1400px) {
	.parent {
		flex-direction: row;
	}
	.background-tint {
		width: 60%;
		height: 100vh;
	}
	.child-right .secondary-image {
		width: 100%;
	}
	.child {
		left: 50px;
	}
	.heading {
		font-size: 50px;
		margin: 0 auto;
	}
	.title {
		margin-top: 0px;
		padding-top: 10px;
		left: 50px;
	}
	.fis-info {
		font-size: 18px;
		width: 40%;
		margin-top: 20px;
	}


	.parent.second-page {
		height: 120vh;
	}
	.img-main {
		margin-top: 20px;
		flex-direction: row;
	}
	.img-column {
		width: 33.3%;
	}
	

	.parent.fourth-page {
		flex-direction: row;
		height: 100%;
	}
	.projects-main {
		margin: 0;
		flex-direction: row;
		height: 100%;
	}
	.projects-img {
		width: 27.5%;
		margin: 0 auto;
		margin-top: 20px;
		margin-bottom: 25px;
	}
}